Bug 8094 - [UPDATE REQUEST 2016.1] opus 1.2.1
: [UPDATE REQUEST 2016.1] opus 1.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 13:46 MSD by Алзим
Modified: 2017-08-16 11:54 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-06-26 13:46:39 MSD
Обновился Opus.
Comment 2 Vladimir Potapov 2017-06-26 17:18:36 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-07-04 04:56:06 MSD
opus-1.2-1
https://abf.io/build_lists/2880118
https://abf.io/build_lists/2880119

opus-tools-0.1.10-1
https://abf.io/build_lists/2880122
https://abf.io/build_lists/2880123

opusfile-0.8-2
https://abf.io/build_lists/2880124
https://abf.io/build_lists/2880125
****************************** Advisory **************************
Update to 1.2
******************************************************************
QA Verfied
Comment 4 Алзим 2017-07-23 00:22:08 MSD
Надо бы поправить libopus до 1.2.1 https://opus-codec.org/downloads/
Там, вроде, ложные срабатывания ФНЧ устранили.
http://forum.rosalab.ru/viewtopic.php?f=48&t=6522&view=unread#p86967

opus 1.2.1
https://abf.io/build_lists/2883390
https://abf.io/build_lists/2883391

opus-tools
https://abf.io/build_lists/2883392
https://abf.io/build_lists/2883393

opusfile
https://abf.io/build_lists/2883394
https://abf.io/build_lists/2883395
Comment 5 Vladimir Potapov 2017-08-11 11:48:11 MSD
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2017-08-16 08:01:38 MSD
opus-1.2.1-1
https://abf.io/build_lists/2883390
https://abf.io/build_lists/2883391

opus-tools-0.1.10-2
https://abf.io/build_lists/2883392
https://abf.io/build_lists/2883393

opusfile-0.8-3
https://abf.io/build_lists/2883394
https://abf.io/build_lists/2883395
********************************* Advisory **********************
Update libopus to 1.2.1 with low-pass filter fix
*****************************************************************
QA Verified